Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233169

Summary: Errata Support Policy page is missing RHEL 5
Product: Red Hat Web Site Reporter: Riaan van Niekerk <riaanvn>
Component: OtherAssignee: Web Development <webdev>
Status: CLOSED CURRENTRELEASE QA Contact: Web Development <webdev>
Severity: medium Docs Contact:
Priority: medium    
Version: currentCC: gvarisco
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://www.redhat.com/security/updates/errata/
Whiteboard:
Fixed In Version: current Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-07-05 05:06:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Riaan van Niekerk 2007-03-20 19:10:32 UTC
Description of problem:

This page only lists RHEL 2.1 to 4 and their life cycles and phases. It does 
not currently list RHEL 5

Comment 1 Brenton Leanhardt 2007-03-21 12:06:08 UTC
I'm forwarding this to our traffic team.

Comment 2 Brenton Leanhardt 2007-03-21 12:10:16 UTC
redhat.com #348010

Comment 3 Gianluca Varisco 2007-07-05 05:03:39 UTC
Riaan, http://www.europe.redhat.com/security/updates/errata/ and
http://www.redhat.com/security/updates/errata/ were both updated and now contain
Red Hat Enterprise Linux (version 5) life cycle and phase.